## dbconfig-common 2.0.19

=== debian/changelog ===
dbconfig-common (2.0.19) unstable; urgency=medium

  [ Simon Hollenbach ]
  * Fix mysql grant for db names containing hyphens

 -- Paul Gevers <elbrus@debian.org>  Sat, 06 Mar 2021 20:56:28 +0100
