## dbconfig-common 2.0.20

=== debian/changelog ===
dbconfig-common (2.0.20) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Guilhem Moulin ]
  * Replace `which` calls with `command -v`. (Closes: #995957)

 -- Paul Gevers <elbrus@debian.org>  Sun, 10 Oct 2021 21:48:00 +0200
