## dbconfig-common 2.0.21

=== debian/changelog ===
dbconfig-common (2.0.21) unstable; urgency=medium

  [ Joerg Steffens ]
  * pgsql: add support for LC_COLLATE and LC_CTYPE (Closes: #1001810)

 -- Paul Gevers <elbrus@debian.org>  Fri, 17 Dec 2021 21:18:02 +0100
