=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends:
  debhelper-compat (= 12),
  debiandoc-sgml,
- dpkg (>= 1.17.11),
  ghostscript,
  po-debconf,
  texlive-fonts-recommended,
@@ -51,7 +50,7 @@
 Package: dbconfig-mysql
 Architecture: all
 Depends:
- dbconfig-common (>= 2),
+ dbconfig-common,
  default-mysql-client | virtual-mysql-client,
  ${misc:Depends}
 Suggests:
@@ -69,7 +68,7 @@
 Package: dbconfig-pgsql
 Architecture: all
 Depends:
- dbconfig-common (>= 2),
+ dbconfig-common,
  postgresql-client,
  ${misc:Depends}
 Suggests:
@@ -87,7 +86,7 @@
 Package: dbconfig-sqlite3
 Architecture: all
 Depends:
- dbconfig-common (>= 2),
+ dbconfig-common,
  sqlite3,
  ${misc:Depends}
 Conflicts:
@@ -103,7 +102,7 @@
 Package: dbconfig-no-thanks
 Architecture: all
 Depends:
- dbconfig-common (>= 2),
+ dbconfig-common,
  ${misc:Depends}
 Conflicts:
  dbconfig-mysql,
