## dbconfig-common 2.0.22~bpo11+1

=== debian/changelog ===
dbconfig-common (2.0.22~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Paul Gevers <elbrus@debian.org>  Thu, 20 Oct 2022 09:15:41 +0200

dbconfig-common (2.0.22) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Paul Gevers ]
  * make postgresql user the owner of the database; postgresql changed its
    default for write access to databases (Closes: #1010923, #1021791)

 -- Paul Gevers <elbrus@debian.org>  Mon, 17 Oct 2022 21:31:16 +0200
