## dbconfig-common 2.0.23~bpo11+1

=== debian/changelog ===
dbconfig-common (2.0.23~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Paul Gevers <elbrus@debian.org>  Wed, 08 Feb 2023 22:14:50 +0100

dbconfig-common (2.0.23) unstable; urgency=medium

  [ Jérôme Charaoui ]
  * Fix syntax error when invoking rmscript (Closes: #1029927)
  * Fix typo in error message

 -- Paul Gevers <elbrus@debian.org>  Tue, 31 Jan 2023 22:21:47 +0100
