## dbconfig-common 2.0.24~bpo11+1

=== debian/changelog ===
dbconfig-common (2.0.24~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Paul Gevers <elbrus@debian.org>  Sat, 04 Mar 2023 21:04:57 +0100

dbconfig-common (2.0.24) unstable; urgency=medium

  * tests: adapt for new shunit2 which uncovered broken test logic

 -- Paul Gevers <elbrus@debian.org>  Thu, 16 Feb 2023 13:37:55 +0100
