## dbconfig-common 2.0.24~pgdg22.04+~20230216.1251.gac7e636

=== debian/changelog ===
dbconfig-common (2.0.24~pgdg22.04+~20230216.1251.gac7e636) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 16 Feb 2023 13:37:55 +0100
