=== debian/control ===
--- 
+++ 
@@ -22,8 +22,6 @@
  ${misc:Depends}
 Suggests:
  dbconfig-mysql | dbconfig-pgsql | dbconfig-sqlite3 | dbconfig-no-thanks
-Breaks:
- bandwidthd-pgsql (<< 2.0.1+cvs20090917-9~)
 Description: framework that helps packages to manage databases
  This package contains the core of the dbconfig-common framework. This
  framework presents a policy and implementation for managing various databases
