=== debian/changelog ===
dbconfig-common (2.0.25) unstable; urgency=medium

  [ Kip Warner ]
  * Doc: add some explanation about how upgrade directory names are used

  [ Carles Pina i Estany ]
  * Update translation (Closes: #1091704)

  [ Paul Gevers ]
  * dpkg/config: drop ancient piece of code
  * Modernize examples a bit
  * Remove sqlite (not sqlite3) support; sqlite wasn't part of bookworm

  [ Remus-Gabriel Chelu ]
  * Add Romanian debconf translation (Closes: #1102584)

 -- Paul Gevers <elbrus@debian.org>  Sun, 27 Apr 2025 14:58:00 +0200
