=== debian/control ===
--- 
+++ 
@@ -105,7 +105,6 @@
 Conflicts:
  dbconfig-mysql,
  dbconfig-pgsql,
- dbconfig-sqlite,
  dbconfig-sqlite3
 Description: dbconfig-common bypass
  If a package relies on the dbconfig-common framework for database setup and
