=== examples/db-test-pgsql-2.0/debian/control ===
Source: db-common-example
Section: misc
Maintainer: Paul Gevers <elbrus@debian.org>
Build-Depends: debhelper-compat (= 13), dh-exec
Standards-Version: 4.7.2

Package: db-test-pgsql
Architecture: all
Depends: dbconfig-pgsql | dbconfig-no-thanks
Description: a package to test dbconfig-common (pgsql version)
 This is a package to test the dbconfig-common package.
 .
 This version should work with postgresql database servers.
