## dbconfig-common 2.0.25ubuntu1

=== debian/changelog ===
dbconfig-common (2.0.25ubuntu1) questing; urgency=medium

  * d/p/psql-identauth-no_app_passwd_query: don't query for app password with ident auth
  * d/p/psql-identauth-nohostname: don't set psql hostname when using ident auth

 -- Jonas Jelten <jonas.jelten@canonical.com>  Mon, 04 Aug 2025 16:28:55 +0200
