=== examples/db-test-pgsql-2.2/debian/changelog ===
db-common-example (2.2) unstable; urgency=medium

  * upgrade of db-test-pgsql to show upgrade with substituion

 -- Joerg Steffens <joerg.steffens@bareos.com>  Mon, 22 May 2017 11:24:20 +0200
