=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dbconfig-common
 Section: admin
 Priority: optional
-Maintainer: Paul Gevers <elbrus@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paul Gevers <elbrus@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  debiandoc-sgml,
