=== examples/db-test-multidbtype-2.0/debian/control ===
Source: db-common-example
Section: misc
Maintainer: Paul Gevers <elbrus@debian.org>
Build-Depends: debhelper-compat (= 13), dh-exec
Standards-Version: 4.7.2

Package: db-test-multidbtype
Architecture: all
Depends: dbconfig-mysql | dbconfig-pgsql | dbconfig-sqlite3 | dbconfig-no-thanks
Description: a package to test dbconfig-common (generic version)
 This is a package to test the dbconfig-common package.
 .
 This version should work with any database supported by dbconfig-common.
