=== examples/db-test-mysql-frontend-2.0/debian/control ===
Source: db-common-example
Section: misc
Maintainer: Paul Gevers <elbrus@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2

Package: db-test-mysql-frontend
Architecture: all
Depends: dbconfig-mysql | dbconfig-no-thanks
Description: a package to test dbconfig-common (mysql version)
 This is a package to test the dbconfig-common package.
 .
 This version is a read-only "frontend" application, and performs
 configuration/prompting without actually doing the database configuration.
