=== examples/db-test-mysql-perl-2.0/debian/control ===
Source: db-common-example
Section: misc
Maintainer: Paul Gevers <elbrus@debian.org>
Build-Depends: debhelper-compat (= 13), dh-exec
Standards-Version: 4.7.2

Package: db-test-mysql-perl
Architecture: all
Depends: dbconfig-mysql | dbconfig-no-thanks, libdbd-mysql-perl,
 ${perl:Depends}
Description: a package to test dbconfig-common (mysql+perl version)
 This is a package to test the dbconfig-common package.
 .
 This version should work with mysql database servers, using a perl
 script instead of just sql code.
