=== examples/db-test-pgsql-migration-1.9/debian/control ===
Source: db-common-example
Section: misc
Maintainer: Paul Gevers <elbrus@debian.org>
Build-Depends: debhelper-compat (= 13), dh-exec
Standards-Version: 4.7.2

Package: db-test-pgsql-migration
Architecture: all
Recommends: postgresql-client
Suggests: postgresql
Description: a package to test dbconfig-common (migration version)
 This is a package to test the dbconfig-common package.
 .
 This version should work with postgresql database servers, and
 also illustrates how to migrate a package that was previously
 not using dbconfig-common.
