=== examples/db-test-multidbtype-2.0/debian/rules ===
#!/usr/bin/make -f
# debian/rules for test-installdb package, by

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh ${@}
