=== debian/tests/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Restrictions: needs-root, breaks-testbed, isolation-container, skip-not-installable
 
 Tests: install-examples
-Depends: build-essential, dbconfig-common, dbconfig-mysql, dbconfig-pgsql, dbconfig-sqlite3, debhelper, dh-exec, fakeroot, libdbd-mysql-perl, mysql-client, mysql-server, postgresql
+Depends: build-essential, dbconfig-common, dbconfig-mysql, dbconfig-pgsql, dbconfig-sqlite3, debhelper, dh-exec, libdbd-mysql-perl, mysql-client, mysql-server, postgresql
 Restrictions: needs-root, breaks-testbed, allow-stderr, isolation-container, skip-not-installable
 
 Tests: install-examples
-Depends: build-essential, dbconfig-common, dbconfig-mysql, dbconfig-pgsql, dbconfig-sqlite3, debhelper, dh-exec, fakeroot, libdbd-mysql-perl, mariadb-client, mariadb-server, postgresql
+Depends: build-essential, dbconfig-common, dbconfig-mysql, dbconfig-pgsql, dbconfig-sqlite3, debhelper, dh-exec, libdbd-mysql-perl, mariadb-client, mariadb-server, postgresql
 Restrictions: needs-root, breaks-testbed, allow-stderr, isolation-container, skip-not-installable
